@charset "UTF-8";

/* --------------------------------------------------- */
/* reset */
/* --------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video, main {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: normal;
    font-style: normal;
    vertical-align: baseline;
    background: transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
    display: block;
    margin: 0;
}
html {
    font-size: 62.5%;
  scroll-padding-top: 88px;
}
body {
    color: #333;
    font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    background-color: #fff;
}
ol, ul {
    list-style: none;
}
img {
    -ms-interpolation-mode: bicubic;
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
    width /***/: auto; /* for ie8 */
}
a {
    text-decoration: none;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
    color: #1b1f87;
}
a:focus {
    outline: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
input, textarea, select {
    font-family: inherit;
    vertical-align: middle;
}
input[type="submit"] {
    cursor: pointer;
}
em,strong {
    font-weight: bold;
}
strong {
    border-bottom: 1px dotted #ccc;
}

/* --------------------------------------------------- */
/* clearfix */
/* --------------------------------------------------- */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* --------------------------------------------------- */
/* common parts */
/* --------------------------------------------------- */
.mt10 {
    margin-top: 10px !important;
}
.mt20 {
    margin-top: 20px !important;
}
.mt30 {
    margin-top: 30px !important;
}
.mt40 {
    margin-top: 40px !important;
}
.mt50 {
    margin-top: 50px !important;
}
.mt70 {
    margin-top: 70px !important;
}
.mb10 {
    margin-bottom: 10px !important;
}
.mb20 {
    margin-bottom: 20px !important;
}
.mb30 {
    margin-bottom: 30px !important;
}
.mb40 {
    margin-bottom: 40px !important;
}
.mb50 {
    margin-bottom: 50px !important;
}
.ml10 {
    margin-left: 10px;
}
.ml20 {
    margin-left: 20px;
}
.pt10 {
    padding-top: 10px !important;
}
.pt20 {
    padding-top: 20px !important;
}
.pt30 {
    padding-top: 30px !important;
}
.pt40 {
    padding-top: 40px !important;
}
.pt50 {
    padding-top: 50px !important;
}
.pb10 {
    padding-bottom: 10px !important;
}
.pb20 {
    padding-bottom: 20px !important;
}
.pb30 {
    padding-bottom: 30px !important;
}
.pb40 {
    padding-bottom: 40px !important;
}
.pb50 {
    padding-bottom: 50px !important;
}

.fl_l {float:left;}
.fl_r {float:right;}
.clr {clear: both;}


/* --------------------------------------------------- */
/* contents */
/* --------------------------------------------------- */
/*
#Contents {
    position: relative;
    overflow: hidden;
    width: 100%;
    width: auto;
}
*/
header {
    background: #fff;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}
.wrapper {
    display: block;
    height: 100%;
    margin: 0 auto;
    position: relative;
    width: 100%;
    max-width: 960px;
}

#header {
    border-bottom: 1px solid #1b1f87;
    position: relative;
    background-color: #fff;
    display: block;
    height: 87px;
}

#header h1 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
}

.hs-sec {
    position: absolute;
    top: 5px;
    right: 0;
}

.hs-sec img {
    padding-right: 4px;
    vertical-align: middle;
    width: 9px;
}

.hs-sec a {
    color: #666;
    font-size: 12px;
    font-size: 1.2rem;
}

.hs-sec a {
    color: #666;
    text-decoration: none;
}

.hs-sec a:hover {
    color: #999;
    text-decoration: underline;
}

.header_nav {
    position: relative;
    display: block;
    padding-top: 40px;
}

.header_nav ul {
    font-size: 0;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.header_nav li {
    background: transparent;
    display: inline-block;
    font-size: 14px;
    font-size: 1.4rem;
    padding: 0 10px 20px;
    zoom: 1;
}

.header_nav li a {
    position: relative;
    padding: 5px;
    text-decoration: none;
}

.header_nav li a::after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 1px;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    background-color: #e5187e;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.header_nav li a.current {
    border-bottom: 1px solid #e5187e;
}
.header_nav li a:hover::after {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}
.header_nav li a.current::after {
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
}
.header_nav li a:link,
.header_nav li a:hover,
.header_nav li a:visited {
    color: #1b1f87;
}
.header_nav li a.current,
.header_nav li a.current:link,
.header_nav li a.current:hover,
.header_nav li a.current:visited {
    /* color: #999; */
}
.nav_none {
    color: #aaa;
}

/* 動画 */
.movie {
    position: relative;
    text-align: center;
}

.movie_txt {
    color: #fff;
    font-size: 18px;
    font-size: 1.8rem;
    position: absolute;
    top:  50%;
    right: 0px;
    left: 0px;
    margin: 0 auto;
    z-index: 10;
}

.main_movie {
    height: 720px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.sec {
    padding: 50px 0;
}

h2 {
    font-size: 38px;
    font-size: 3.8rem;
    margin-bottom: 40px;
    text-align: center;
}

.bg_gray {
    background: #e1e0d6;
}

.wrapper p {
    line-height: 1.5;
}

.sec_img {
    display: inline-block;
    margin: 50px auto;
    text-align: center;
    width: 100%;
}
.sec_img img.icn {
    margin: 0 20px;
    width: 100%;
    max-width: 200px;
}
/*
.sec_img img.icn:first-child {
    margin-left: 0;
}
*/
.sec_img img.tool_image {
    margin: 0 20px;
    width: 100%;
    max-width: 400px;
}


/* 口座開設ボタン */
.account {
    max-width: 600px;
    margin: 0 auto;
}
.btn_account {
    display: inline-block;
    margin: 15px;
    padding: 10px;
    width: 600px;
    height: 130px;
    text-align: center;
    text-decoration: none;
    line-height: 26px;
    outline: none;
    background-color: #E92D30;
    color: #fff;
    border-radius: 5px;
}
.btn_account::before, .btn_account::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
}
.btn_account, .btn_account::before, .btn_account::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.btn_account:hover {
    opacity: 0.8;
}



/* ダウンロード */
.dl_area {
    margin: 50px auto 0;
    overflow: hidden;
    width: 800px;
}
.left_box {
    float: left;
    margin: 10px 40px 0 13px;
    width: 362px;
}
.right_box {
    float: left;
    width: 375px;
}
.dl_box {
    background: #f0f0f0;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 20px 10px;
    text-align: center;
    width: 340px;
}
#download {
    text-align: center;
}
.dl_01 {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 0;
}
.dl_01_l2 {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
	height:6	0px;

}
.dl_txt_s {
    font-size: 11px;
    font-size: 1.1rem;
}

.dl_btn {
    margin: 10px auto;
    width: 200px;
}
.dl_btn a {
    background: #d81313;
    color: #fff;
    display: block;
    padding: 10px 0;
}
.dl_btn a:hover {
    opacity: 0.5;
}
.install dl {
    width: 50%;
}
.install dt {
    border-bottom: 1px solid #333;
    font-size: 18px;
    font-size: 1.8rem;
    margin: 10px 0;
}
.install dd {

}


.download_box {
    background: #f0f0f0;
    border: 1px solid #ddd;
    margin: 0 auto 20px;
    padding: 30px 10px 30px;
    text-align: center;
    width: 100%;
}
.download_btn {
    margin: 0 auto;
    padding-top: 20px;
    text-align: center;
    width: 400px;
}
.download_btn a {
    background: #d81313;
    border-radius: 4px;
    color: #fff;
    display: block;
    font-size: 22px;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 22px;
    padding: 14px 0;
}
.download_btn a img {
    margin-right: 10px;
    vertical-align: initial;
    width: 14px;
}
.download_txt01 {
    font-size: 14px;
    font-size: 1.4rem;
    margin-top: 5px;
}
.download_txt02 {
    font-size: 24px;
    font-size: 2.4rem;
}
.install_box {
    background: #FFFFFF;
    margin: 0 auto 20px;
    padding: 30px 10px 30px;
    width: 100%;
}

/* マニュアル */
.pdf_area {
    border-collapse: separate;
    border-spacing: 2px;
    border-color: #f0f0f0;
    margin: 0 auto;
    text-align: left;
    width: 100%;
}
.pdf_area th {
    padding: 15px;
    vertical-align: middle;
    width: 28%;
}
.pdf_area th,.pdf_area td {
    background: #f0f0f0;
    text-align: left;
}
.pdf_area td {
    padding: 25px;
    line-height: 1.5em;
}
.icn01 {
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;
    width: 22px;
}
.pdf_area a:hover {
    text-decoration: underline;
}


/* 推奨環境 */
.spec {
    border-collapse: separate;
    border-spacing: 2px;
    border-color: #f0f0f0;
    margin: 0 auto;
    text-align: left;
    width: 100%;
}
.spec th {
    padding: 15px;
    vertical-align: middle;
    width: 28%;
}
.spec th,.spec td {
    background: #f0f0f0;
    text-align: left;
}
.spec td {
    padding: 25px;
    line-height: 1.5em;
}

.spec ul {
    padding: 1em;
}

.spec ul li {
    font-size: 14px;
    list-style: none;
}

.spec ul li:before {
    content: "※";
    margin: 0 1em 0 0;
}


/* 注意事項 */
.attention {
    margin-left: 1em;
    text-indent: -1em;
}



/*
マニュアル
------------------------------------ */
/*
.manual_list {
    width: 100%;
}
.manual_list dt {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 24px;
}
.manual_list dt, .manual_list dd {
    display: inline-block;
}
.manual_list dt {
    margin-right: 10px;
    vertical-align: top;
    width: 30%;
}
.manual_list dd {
    width: 66%;
}
.icn01 {
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;
    width: 22px;
}
.icn02 {
    margin-left: 5px;
    vertical-align: middle;
    width: 12px;
}
.manual_list a {
    display: inline-block;
}
.manual_list a:hover {
    text-decoration: underline;
}
*/


/*
お問い合わせ
------------------------------------ */
.box01 {
    background: #f0f0f0;
    padding: 20px 30px;
}
.h3_bg {
    border-left: 8px solid #1b1f87;
    border-bottom: 1px solid #1b1f87;
    color: #1b1f87;
    font-size: 20px;
    font-size: 2rem;
    font-weight: bold;
    padding: 0 10px;
}
.tel {
    color: #555;
    font-size: 38px;
    font-size: 3.8rem;
    font-weight: bold;
    line-height: 38px;
    margin-left: 20px;
}
.mail {
    color: #555;
    font-size: 20px;
    font-size: 2rem;
    line-height: 20px;
    margin-left: 20px;
}
.mail a {
    vertical-align: middle;
}
.icn03 {
    display: inline-block;
    margin-right: 10px;
    margin-top: 2px;
    vertical-align: top;
    width: 60px;
}
.icn04 {
    display: inline-block;
    margin-right: 10px;
    width: 30px;
}


.icn_ribbon {
    display: inline;
    margin-right: 20px;
    vertical-align: middle;
    width: 120px;
}

/*
footer
------------------------------------ */
#footer {
    background: #080926;
    background: #232333;
    padding: 0 0 25px 0;
    overflow: hidden;
    position: relative;
}
#footer p {
    color: #fff;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.5;
    text-align: left;
}
#footer ul.sec_txt {
    margin: 0 auto 10px;
    overflow: hidden;
    width:100%;
}
#footer li {
    
}
#footer ul.sec_txt li {
    position: relative;
    font-size: 13px;
    font-size: 1.3rem;
    color: #fff;
    float: left;
    line-height:25px;
    margin-right: 10px;
}
#footer ul.sec_txt li a {
    color: #fff;
}
#footer ul.sec_txt li a:hover {
    text-decoration: underline;
}
ul.link {
    clear: both;
    margin-left: 1.5em;
    overflow: hidden;
}


/* ページトップbtn */
#page-top {
    position: fixed;
    bottom: 138px;
    right: 10px;
}
#page-top a:hover {
  text-decoration: none;
  opacity: 0.7;
}


/* icn アニメーション */
@-webkit-keyframes ef01 {
    0% {
        -webkit-transform: translateY(-8px);
        transform: translateY(-8px);
    }

    50% {
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px);
    }

    100% {
        -webkit-transform: translateY(-8px);
        transform: translateY(-8px);
    }
}

@keyframes ef01 {
    0% {
        transform: translateY(-8px);
    }

    50% {
        transform: translateY(-4px);
    }

    100% {
        transform: translateY(-8px);
    }
}

@-webkit-keyframes ef01-float {
    100% {
        -webkit-transform: translateY(-8px);
        transform: translateY(-8px);
    }
}

@keyframes ef01-float {
    100% {
        transform: translateY(-8px);
    }
}
.ef01 {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
}
.ef01:hover, .ef01:focus, .ef01:active {
    -webkit-animation-name: ef01-float, ef01;
    animation-name: ef01-float, ef01;
    -webkit-animation-duration: .3s, 1.5s;
    animation-duration: .3s, 1.5s;
    -webkit-animation-delay: 0s, .3s;
    animation-delay: 0s, .3s;
    -webkit-animation-timing-function: ease-out, ease-in-out;
    animation-timing-function: ease-out, ease-in-out;
    -webkit-animation-iteration-count: 1, infinite;
    animation-iteration-count: 1, infinite;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-direction: normal, alternate;
    animation-direction: normal, alternate;
}


/* ef02 */
.ef02 {
    vertical-align: middle;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    /*-moz-osx-font-smoothing: grayscale;*/
    -webkit-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    transition-duration: 0.3s;
    overflow: hidden;
}
.ef02:hover {
    -webkit-transform: scale(1.06);
    -ms-transform: scale(1.06);
    transform: scale(1.06);
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    overflow: hidden;
}

.ef04 {
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    /*-moz-osx-font-smoothing: grayscale;*/
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    -ms-transition-property: transform;
    transition-property: transform;
    overflow: hidden;
}
.ef04:hover {
    -webkit-transform: scale(1.06);
    -ms-transform: scale(1.06);
    transform: scale(1.06);
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    overflow: hidden;
}


/* ef03 */
@-webkit-keyframes ef03 {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }

  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }

  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }

  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }

  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@-ms-keyframes ef03 {
  16.65% {
    -ms-transform: translateX(8px);
    transform: translateX(8px);
  }

  33.3% {
    -ms-transform: translateX(-6px);
    transform: translateX(-6px);
  }

  49.95% {
    -ms-transform: translateX(4px);
    transform: translateX(4px);
  }

  66.6% {
    -ms-transform: translateX(-2px);
    transform: translateX(-2px);
  }

  83.25% {
    -ms-transform: translateX(1px);
    transform: translateX(1px);
  }

  100% {
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes ef03 {
  16.65% {
    transform: translateX(8px);
  }

  33.3% {
    transform: translateX(-6px);
  }

  49.95% {
    transform: translateX(4px);
  }

  66.6% {
    transform: translateX(-2px);
  }

  83.25% {
    transform: translateX(1px);
  }

  100% {
    transform: translateX(0);
  }
}

.ef03 {
  display: inline-block;
  vertical-align: middle;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.ef03:hover, .ef03:focus, .ef03:active {
  -webkit-animation-name: ef03;
  animation-name: ef03;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}



/* TOP mainVisual テキストアニメーション */
.txt_in03 img {
    width: 600px;
}
.txt_in01 {
    -webkit-animation: txt_in01 1s ease 0s both;
    animation: txt_in01 1s ease 0s both;
}
.txt_in02 {
    -webkit-animation: txt_in02 1s ease 0.5s both;
    animation: txt_in02 1s ease 0.5s both;
}
.txt_in03 {
    -webkit-animation: txt_in03 1.5s ease 1.3s both;
    animation: txt_in03 1.5s ease 1.3s both;
}
@-webkit-keyframes txt_in01 {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-300px);
    }
    80% {
        opacity: 0.3;
    }
    100% {
        opacity: 1.0;
    }
}
@-webkit-keyframes txt_in02 {
    0% {
        opacity: 0;
        -webkit-transform: translateX(200px);
    }
    80% {
        opacity: 0.5;
    }
    100% {
        opacity: 1.0;
    }
}
@-webkit-keyframes txt_in03 {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-200px);
    }
    30% {
        opacity: 0.3;
    }
    100% {
        opacity: 1.0;
    }
}

@keyframes txt_in01 {
    0% {
        opacity: 0;
        transform: translateX(-300px);
    }
    80% {
        opacity: 0.3;
    }
    100% {
        opacity: 1.0;
    }
}
@keyframes txt_in02 {
    0% {
        opacity: 0;
        transform: translateX(200px);
    }
    80% {
        opacity: 0.5;
    }
    100% {
        opacity: 1.0;
    }
}
@keyframes txt_in03 {
    0% {
        opacity: 0;
        transform: translateY(-200px);
    }
    30% {
        opacity: 0.3;
    }
    100% {
        opacity: 1.0;
    }
}
/*--------------------------------------------------------------------
**	ツールチップ
**--------------------------------------------------------------------
*/
/* カーソルを重ねる要素 */
.tooltip {
    margin-top:7px;
   color:#1b1f87;
  position: relative; /* ツールチップの位置の基準に */
  cursor: pointer; /* カーソルを当てたときにポインターに */
}

/* ツールチップのテキスト */
.tooltip-text {
  opacity: 0; /* はじめは隠しておく */
  visibility: hidden; /* はじめは隠しておく */
  position: absolute; /* 絶対配置 */
  left: 50%; /* 親に対して中央配置 */
  transform: translateX(-50%); /* 親に対して中央配置 */
  top: 25px; /* 親要素下からの位置 */
  display: inline-block;
  padding: 7px 3px; /* 余白 */
  font-size: 0.9em; /* フォントサイズ */
  line-height: 1.5; /* 行間 */
  width:400px;
  background: #666; /* 背景色 */
  color: #fff; /* 文字色 */
  border-radius: 3px; /* 角丸 */
  transition: 0.3s ease-in; /* アニメーション */
}
.tooltip:hover{
    color:#333;
}
/* ホバー時にツールチップの非表示を解除 */
.tooltip:hover .tooltip-text {
  opacity: 1;
  visibility: visible;
}

ol.install{list-style-type: disk;margin:2em 1em 0 3em;}
@media(width < 940px){
 ol.install{margin:1em 1em 0 1em;}   
}
ol.install li{margin-bottom:1.5em;}
ol.install li img{display: block;margin-top:0.5em;}
.install_head {
    font-size: 24px;
    font-size: 2.4rem;
    text-align: center;
}



/*--------------------------------------------------------------------
**	スマホ時のナビ
**--------------------------------------------------------------------
*/
    /*アコーディオン全体*/
    .menu {
      padding: 0 5px;
    }
    .menu input {
      display: none; /*チェックボックスを隠す*/
    }
    /*バー部分*/
    .menu label {
      cursor :pointer;
      display: block;
      text-decoration: none;
      color: #fff;
      line-height: 1;
      position: relative;
      margin: 0 0 10px;
      padding: 10px;
      background-color: #0b0c3e;
    }
    /*開いたときに表示される部分*/
    .menu ul {
      margin: 0;
      padding: 0;
      list-style: none;
      margin-bottom: 1px;
    }
    .menu li {
      height: 0;
      overflow-y: hidden;
      transition: padding-bottom 0.5s, padding-top 0.5s; /*閉じるときのアニメーション*/
      -webkit-transition: padding-bottom 0.5s, padding-top 0.5s
      -moz-transition: padding-bottom 0.5s, padding-top 0.5s;
      -ms-transition: padding-bottom 0.5s, padding-top 0.5s;
      -o-transition: padding-bottom 0.5s, padding-top 0.5s;
    }
    #menu_bar01:checked ~ #links01 li,
    #menu_bar02:checked ~ #links02 li {
      height: auto; /*開いたときに表示されるliの高さ*/
      opacity: 1;
      background: #f1f1f1;
      padding: 10px;
    }
     /*開いたときの下の余白*/
    #menu_bar01:checked ~ #links01 li:last-child,
    #menu_bar02:checked ~ #links02 li:last-child {
      margin-bottom: 20px;
    }
    /*閉じた状態の矢印描画*/
    .menu label:after{
      content:"";
      display:block;
      width:8px;
      height:8px;
      border-top: #fff 2px solid;
      border-right: #fff 2px solid;
      -webkit-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
      transform: rotate(135deg);
      position:absolute;
      right: 2%;
      top: 0;
      bottom: 15%;
      margin: auto;
    }
    /*開いた状態の矢印描画*/
    .menu input[type=checkbox]:checked + label:after{
      content:"";
      display:block;
      width:8px;
      height:8px;
      border-top: #fff 2px solid;
      border-right: #fff 2px solid;
      -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      transform: rotate(-45deg);
      position:absolute;
      right: 2%;
      top: 7%;
      bottom: 0;
      margin: auto;
    }


.douga-margin{
	margin-top:87px;
}
@media screen and (min-width: 939px) {	
.douga-margin{
	margin-top:0;
}
}
